List pending org invites (org admin).
List pending org invites (org admin). - Rensei REST API operation reference.
GET
header
AuthorizationBearer <rsk_live_*>Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.
orgId*stringOrganization id (must match the authenticated org).
Pending invites.
application/json- response
invites*array<>curl -X GET 'https://app.rensei.ai/api/org/string/invites'Example Response
{ "invites": [ { "property1": null, "property2": null } ]}